.intro { 
  text-align: center; 
  font-family: Arial;
}

h2 { 
  font-size: 36px;
}

p { 
  font-size: 14pt;
}

#image-gallery { 
  width: 400px; 
  margin: 0 auto;
}

#current-image { 
  width: 100%;
} 

#image-thumbs { 
  display: flex;
  flex-wrap: wrap;  
  justify-content: center; 
  margin-top: 20px;
  width: 400px;
  padding: 16px;
}

.thumb { 
  width: 80px; 
  height: 65px; 
  object-fit: cover; 
  margin-right: 10px; 
  cursor: pointer;
  padding: 16px;  
}

.col-2 {
  display: flex;
  flex-direction: column;
}

.col-2>img{
  max-width: 70%;
  margin: auto;
  padding: 16px;
}